---
data_category: optional
key_path: counts.epic_issues
description: Count of issues that are assigned to an epic
product_group: product_planning
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
